{
  "name": "@govbr-ds/webcomponents-quickstart-angular",
  "version": "1.1.5",
  "private": true,
  "description": "Projeto exemplificando o uso da biblioteca de Web Components do GOVBR-DS em projetos Angular.",
  "keywords": [
    "design system",
    "govbr-ds",
    "web components",
    "angular"
  ],
  "homepage": "https://govbr-ds.gitlab.io/bibliotecas/wc/govbr-ds-wc-quickstart-angular/",
  "bugs": "https://gitlab.com/govbr-ds/bibliotecas/wc/govbr-ds-wc-quickstart-angular/-/issues",
  "repository": "gitlab:govbr-ds/bibliotecas/wc/govbr-ds-wc-quickstart-angular.git",
  "license": "MIT",
  "author": "SERPRO (http://serpro.gov.br/)",
  "contributors": [
    "Dataprev (https://portal3.dataprev.gov.br/)"
  ],
  "scripts": {
    "build": "ng build",
    "commit": "git-cz",
    "lint:md": "markdownlint --fix **/*.md -d -c .markdownlint.yml",
    "ng": "ng",
    "prepare": "chmod +x ./node_modules/husky/lib/bin.js && husky install",
    "start": "ng serve --host 0.0.0.0"
  },
  "lint-staged": {
    "*.md": [
      "markdownlint -d -c .markdownlint.yml --fix **/*.md",
      "prettier --write"
    ]
  },
  "config": {
    "commitizen": {
      "path": "@commitlint/cz-commitlint"
    }
  },
  "dependencies": {
    "@angular/animations": "^15.0.4",
    "@angular/common": "^15.0.4",
    "@angular/compiler": "^15.0.4",
    "@angular/core": "^15.0.4",
    "@angular/elements": "^15.0.4",
    "@angular/forms": "^15.0.4",
    "@angular/platform-browser": "^15.0.4",
    "@angular/platform-browser-dynamic": "^15.0.4",
    "@angular/router": "^15.0.4",
    "@govbr-ds/core": "^3.4.0",
    "@govbr-ds/webcomponents": "^1.10.1",
    "ngx-markdown": "^15.1.2",
    "prismjs": "^1.29.0",
    "rxjs": "~7.8.0",
    "tslib": "^2.4.1",
    "zone.js": "~0.12.0"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "^15.0.4",
    "@angular/cli": "~15.0.4",
    "@angular/compiler-cli": "^15.0.4",
    "@govbr-ds/commit-config": "latest",
    "@govbr-ds/release-config": "latest",
    "@types/node": "^18.11.18",
    "git-pull-run": "^1.4.0",
    "husky": "^8.0.3",
    "lint-staged": "^14.0.1",
    "markdownlint-cli": "^0.36.0",
    "prettier": "^3.0.3",
    "typescript": "~4.8.4"
  }
}
